import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VrSliderComponent } from './vr-slider.component';

describe('VrSliderComponent', () => {
  let component: VrSliderComponent;
  let fixture: ComponentFixture<VrSliderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [VrSliderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(VrSliderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
